body{display:block;color:#000;font-family:Arial;line-height:120%;background:url(gora.jpg) repeat-x scroll 0 -125px transparent}
a{text-decoration:none}
.naglowek{display:block;margin-left:15px;color:#000;font-size:110%;font-weight:700;padding:10px}
#nawigacja ul{text-indent:-25px;list-style-type:none}
#nawigacja ul li{display:inline}
#nawigacja ul a{text-decoration:none;color:#003;font-weight:700;padding:0 10px}
#nawigacja ul a:hover{background-color:#fff;-webkit-border-radius:5px;-moz-border-radius:5px}
.temat{color:#000;position:relative;font-weight:700;margin:0 auto}
.opis{color:#333;font-size:90%;margin:0 10px 10px}
.centruj{text-align:center}